@charset "UTF-8";
.li_header_qualité {
  font-weight: bold;
  border: solid thin #000000;
}

main {
  max-width: 1100px;
}
main h2 {
  font-family: "Inter";
  font-weight: bold;
  font-size: 18px;
}
@media (max-width: 1000px) {
  main h2 {
    font-size: 16px;
  }
}
@media (max-width: 500px) {
  main h2 {
    font-size: 14px;
  }
}
main ul {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
main .fait_maison {
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #D0D0BB;
  width: 900px;
  margin-top: 25px;
  padding: 30px 30px 30px 100px;
  position: relative;
}
@media (max-width: 1000px) {
  main .fait_maison {
    width: 650px;
    padding: 10px 10px 10px 65px;
  }
}
@media (max-width: 768px) {
  main .fait_maison {
    margin-top: 65px;
    width: 92%;
    padding: 30px 15px 15px 15px;
  }
}
@media (max-width: 500px) {
  main .fait_maison {
    width: 90%;
  }
}
main .fait_maison img {
  position: absolute;
  top: 60px;
  left: -75px;
  width: 150px;
  border-radius: 50%;
  box-shadow: 0px -16px 0px 0px white;
}
@media (max-width: 1000px) {
  main .fait_maison img {
    top: 75px;
    left: -55px;
    width: 110px;
    box-shadow: 0px -12px 0px 0px white;
  }
}
@media (max-width: 768px) {
  main .fait_maison img {
    top: -55px;
    left: 30px;
    box-shadow: 12px 0px 0px 0px white;
  }
}
@media (max-width: 500px) {
  main .fait_maison h2 {
    align-self: flex-end;
    margin-right: 60px;
  }
}
@media (max-width: 500px) and (max-width: 400px) {
  main .fait_maison h2 {
    margin-right: 0px;
  }
}
main .fait_maison p {
  font-family: "Inter";
  font-size: 18px;
  font-weight: normal;
  text-align: center;
}
@media (max-width: 1000px) {
  main .fait_maison p {
    font-size: 16px;
  }
}
@media (max-width: 500px) {
  main .fait_maison p {
    font-size: 14px;
  }
}
main .fait_maison .dégradé_1 {
  font-size: 22px;
}
main .fait_maison .dégradé_2 {
  font-size: 20px;
}
main .fait_maison .dégradé_3 {
  font-size: 18px;
}
main .fait_maison .dégradé_4 {
  font-size: 16px;
}
main .fait_maison .dégradé_5 {
  font-size: 14px;
}
@media (max-width: 1000px) {
  main .fait_maison .dégradé_1 {
    font-size: 20px;
  }
  main .fait_maison .dégradé_2 {
    font-size: 18px;
  }
  main .fait_maison .dégradé_3 {
    font-size: 16px;
  }
  main .fait_maison .dégradé_4 {
    font-size: 14px;
  }
  main .fait_maison .dégradé_5 {
    font-size: 12px;
  }
}
@media (max-width: 500px) {
  main .fait_maison .dégradé_1 {
    font-size: 18px;
  }
  main .fait_maison .dégradé_2 {
    font-size: 16px;
  }
  main .fait_maison .dégradé_3 {
    font-size: 14px;
  }
  main .fait_maison .dégradé_4 {
    font-size: 12px;
  }
  main .fait_maison .dégradé_5 {
    font-size: 10px;
  }
}
main .oui_non {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 20px;
  margin: 0 10px;
}
@media (max-width: 1100px) {
  main .oui_non {
    grid-template-columns: 1fr 2fr;
    margin-left: 45px;
  }
}
@media (max-width: 768px) {
  main .oui_non {
    grid-template-columns: 1fr;
  }
}
main .oui_non ul li {
  list-style: disc;
}
main .oui_non .red {
  font-family: "Lexend Mega";
  color: #BB1A1A;
}
main .oui_non .green {
  font-family: "Lexend Mega";
  color: #19872D;
}
main .oui_non .oui, main .oui_non .non {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px 10px 20px 25px;
}
main .oui_non .oui {
  background-color: #D0D0BB;
}
main .oui_non .non {
  background-color: #B1B18E;
}
main .partenaires {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 20px;
  margin: 0 10px;
  margin-bottom: 25px;
}
@media (max-width: 1100px) {
  main .partenaires {
    grid-template-columns: 4fr 2fr;
    margin-left: 30px;
  }
}
@media (max-width: 768px) {
  main .partenaires {
    grid-template-columns: 1fr;
  }
}
main .partenaires .liste_part {
  background-color: #B1B18E;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px 10px 20px 25px;
}
main .partenaires .logos_part {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: center;
  align-items: center;
  gap: 15px;
}
main .partenaires .logos_part img {
  width: 80px;
}
main .partenaires .logos_part .sous_moulin {
  background-color: rgb(121, 85, 72);
  border-radius: 10px;
}
main .partenaires .logos_part .goulibeur {
  background-color: black;
}
main .partenaires .logos_part .hirondelle_cafe {
  background-color: #B1B18E;
  border-radius: 10px;
}
@media (max-width: 1100px) {
  main .citation {
    width: 80%;
    padding-bottom: 25px;
  }
}
@media (max-width: 768px) {
  main .citation {
    width: 100%;
  }
}